package com.huatek.busi.ws.protocol;

import java.util.ArrayList;
import java.util.List;

public class CommandVo {

	public String objid;
	
	public String type;
	
	public List<ActionVo> actionlist  =new ArrayList<ActionVo>();

	/**
	 * @return the objid
	 */
	public String getObjid() {
		return objid;
	}

	/**
	 * @param objid the objid to set
	 */
	public void setObjid(String objid) {
		this.objid = objid;
	}

	/**
	 * @return the type
	 */
	public String getType() {
		return type;
	}

	/**
	 * @param type the type to set
	 */
	public void setType(String type) {
		this.type = type;
	}

	/**
	 * @return the actionlist
	 */
	public List<ActionVo> getActionlist() {
		return actionlist;
	}

	/**
	 * @param actionlist the actionlist to set
	 */
	public void setActionlist(List<ActionVo> actionlist) {
		this.actionlist = actionlist;
	}
}
